body {
	background-color: black;
	background-image: url('./pic/maw!.jpg');
	background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
	background-position: center left;
}
.amyp {
	max-width: 900px;
	width: 90%;
    filter: invert();
    min-width: 200px;
    margin: 50px;
}
.cherbel{
    position: absolute;
    width: 200px;
    top: 0;
    right: 0;
    transform: translate(3%, -69%);
    pointer-events: none;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: pixelated;
}
.main{
	margin-top: 50px;
}
.meta{
    margin: 0 auto;
	margin-top: 10px;
	background-color: rgba(0,0,0,0.7);
    max-width: 900px;
	padding: 10px;
	border-radius: 5px;
	backdrop-filter: blur(50px);
}

h1, h2, h3, h4, h5, h6, p, a {
	color: white;
	font-family: sans;
	margin: 0px;
}
@media (max-width: 1270px) {
	.amyp{
		margin: 10px;
		margin-bottom: 20px;
	}
}

